Subject: Re: Dual P90 or single P100, which is better
From: [email-masked]
To: [email-masked]
Date: Fri, 29 Mar 1996 15:33:11 -0800

In a message dated 96-03-29 17:53:28 EST, you write:

>I have the option of switching NT workstation computers from a NEC P100 to a
>No-name dual P90. Assuming hard drive and graphics card and ram are the
>same, will I see any real improvement in Lightwave? Can LW make use of dual
>processors under NT?

    yes and no. You can render with both processors acting as seperate
computers (but fighting for the same ram) - which means faster rendering
times, but lightwave is not currently multithreaded, so your layout and
modeler performance will not benifit. The next version of LW is supposed to
be multi-threaded, which will make much better use of dual processor
systems.. I'd say go for it..